UDL(4)

NAME
udl - DisplayLink DL-1x0/1x5 USB display device driver

SYNOPSIS
udl* at uhub?
wsdisplay* at udl?

DESCRIPTION
The udl driver provides support for DisplayLink DL-1x0/1x5 based USB LCD screens, docks, and display adapters.

The following devices are supported:

•   Buffalo GX-DVI/U2B
•   Century Japan Plus One LCD-8000U
•   Century Japan Plus One LCD-4300U
•   DisplayLink DVI adapter
•   HP Docking Station
•   HP USB DVI (NL571)
•   IOGEAR DVI GUC2020
•   IO-DATA USB-RGB
•   IO-DATA LCD-USB7X
•   IO-DATA LCD-USB10XB-T
•   Lenovo ThinkVision LT1421
•   Lilliput UM-70
•   Logitec LDE-WX015U
•   Nanovision MiMo
•   Polaris2 USB dock
•   Rextron DVI adapter
•   Samsung LD220
•   Samsung LD190
•   Samsung U70
•   StarTech CONV-USB2DVI
•   Sunweit USB to DVI adapter
•   VideoHome NBdock1920

HISTORY
The udl device driver appeared in OpenBSD 4.6 and NetBSD 6.0.

AUTHORS
-nosplit The udl driver was written by Marcus Glocker for OpenBSD, and ported to NetBSD with many modifications by Naoki Fukaumi.